Subject: Re: [media-types] New subtype "image/vnd.pco.b16"

From: Petter Reinholdtsen <[email-masked]>
Date: Thu, 23 Jul 2020 00:50:52 +0200

[Jan Zeman]
> Hello,
>
> I would like to register the new media subtype "image/vnd.pco.b16"
> for the proprietary B16 file format with the extension ".b16",
> developed by the camera producer PCO (www.pco.de) for saving
> images from the cameras. Do you think I could ask IANA for that
> with the appended proposal?

I have no authority on the topic, but after having lurked on this
mailing list for a while, I recommend you go ahead and submit your
proposal to IANA, as it is unlikely you will get any relevant feedback
here in a timely fasion, and the IANA team seem to be quite quick to
respond. :)

-- 
Happy hacking
Petter Reinholdtsen